Aastra 9112i SIP Phone SIP Message Denial Of Service Vulnerability

Aastra 9112i IP phone is prone to a denial-of-service vulnerability because the device fails to handle specially crafted SIP messages.

An attacker can exploit this issue to crash the affected device, denying service to legitimate users.

This issue affects firmware 1.4.0.1048, boot version: 1.1.0.10.


 

Privacy Statement
Copyright 2010, SecurityFocus